<!DOCTYPE html>
<!-- To insert comments:
		 Windows - ctrl + / and Mac - cmd + /	

	Comments are useful for proper documentation and allow 
	us developers to understand written code better.
		-Note: These are ignored by the browser and do not show them as text.  
 -->
 <!-- <html> tag - tells the browser to read the contents of the file as HTML -->
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Introduction</title>
	</head>
	<body>
		<h1>Zuitt Coding Bootcamp</h1>
		<!-- <h2>Zuitt Coding Bootcamp</h2>
		<h3>Zuitt Coding Bootcamp</h3>
		<h4>Zuitt Coding Bootcamp</h4>
		<h5>Zuitt Coding Bootcamp</h5>
		<h6>Zuitt Coding Bootcamp</h6> -->

		<h3>Jimmy</h3>

		<hr>

		<p>	Welcome to <em>Zuitt!</em>
			<br>
			In this online bootcamp 
			course, you will learn a lot of things.
			Let's enumerate all the things that will 
			make you a <strong>full-stack web developer</strong>.
		</p>
		<ul>
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
			<li>Framework and Libraries</li>
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text 3</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo 3T</li>
						</ul>
				</ol>
		</ul>
		
		<!-- Closing paragraph -->
		<p>
			There is a lot to learn in this bootcamp. It
			may look overwhelming at the beginning, but
			it's all worth it when you graduate!
		</p>
	</body>
</html>